body { padding:15px; color:black; font-family:tahoma, verdana, sans-serif; font-size:70%; background:white; }
/* BODY TAG SETS THE ATTRIBUTES OF THE PAGE EDITOR */
table { font-size:1em; color:black;}



 a { color:#000000; text-decoration:none; display:auto;}
 a:hover { text-decoration:underline; }
a img { border 1px dotted #333; }
a:hover img { border 1px dotted #444; }

h1, h2, h3, h4 { font-family:"trebuchet ms", tahoma, sans-serif; }
h1 { color:#000; font-size:2em; border-bottom:1px solid #6d6d6d; line-height:25px; letter-spacing:-1px; padding-bottom:4px; }
 h2 {font-family:"Trebuchet MS", Tahoma; background:#C0C0C0; font-size:13px; color:white; padding:2px 4px; }
 .shop {font-family:"Trebuchet MS", Tahoma; background:#000; font-size:13px; color:white; padding:2px 4px; }
 h3 {font-family:"Trebuchet MS", Tahoma; color:#839F2A; font-size:15px; }#C6C6C6; line-height:25px; letter-spacing:-1px; }
h4 { color:#18387E; font-size:1.4em; }
img.clsleft { margin-right:10px; margin-bottom:10px; }
img.clsmiddle { margin-right:10px; margin-left:10px; margin-bottom:10px; }
img.clsright { margin-left:10px; margin-bottom:10px; }

img.clsborderleft { border:2px solid #C6C6C6;margin-right:10px; margin-bottom:10px; }
img.clsbordermiddle { border:2px solid #C6C6C6;margin-right:10px; margin-left:10px; margin-bottom:10px; }
img.clsborderright { border:2px solid #C6C6C6;margin-left:10px; margin-bottom:10px; }

 object.clsright { margin-left:10px; margin-bottom:10px; }

 .datatable thead td { background-color:#000000; color:white; font-weight:bold;  border:1px solid white; padding:4px; }
 .datatable tbody td { background-color:#efefef; border:1px solid white; padding:4px; }
 .datatable tfoot td { background-color:#dcdcdc; border:1px solid white; padding:4px; }

.datatable p { padding:0; margin:0; }
.notes { font-size:0.8em; }
 .shout { font-size:15px; color:#fff; font-weight:bold; line-height:17px; background: #C0C0C0; padding: 3px }
.shout2 { font-size:1.2em; color:#fff; font-weight:bold; padding:4px 5px; background:#18387E; border:1px solid white; }
.submit { background:#465EB9; color:white; border:0; cursor:pointer; font-weight:bold; font-size:1em; padding:2px; }
.reset { background:#18387E; color:white; border:0; cursor:pointer; font-weight:bold; font-size:1em; padding:2px; }
.quote { border:1px solid #C6C6C6; padding:4px; color:#465EB9; font-weight:bold; }
.caption { font-weight:bold; background:#465EB9; float:right; width:200px; padding:10px 8px; margin:0 0 10px 10px; color:white; font-size:0.9em; }
.custom1 {}
.custom2 {}
.border { border:2px solid #C6C6C6; }
.noborder: { border:0; }
#outer_table { margin:0 auto; }
#container { height:auto; width:750px; border:1px solid #FAE9F2; border-top:0px; margin-bottom:10px; text-align:left; }
#main { height:auto; width:750px; border:7px solid #fff; border-top:0px; }
#sitelogo { color:#1B3381; height:90px; background:white; border:0px; font-size:2em; font-weight:bold; text-indent:20px; text-align:left; }
#hbc { height:90px; background:white; border:0px; padding-right:20px; }
#hbc a:hover { border:0; }
#main_pic { height:135px; width:736px; margin:auto; padding:auto; background:url(top_pic.jpg) black; }
#main_pic a {color:#fff;}
#main_pic img {border: 3px solid white;}
#main_pic a {font-weight: bold; color: white}
#date { height:25px; background-color:#C0C0C0; border-bottom:1px solid white; border-top:4px solid white; text-align:right; color:#fff; padding-right:10px; }
#pagebody_outer { border-top:4px solid #d8d8d8; border-bottom:4px solid #707070; background-color:white; color:#5f5f5f; }
 #pagebody { padding:20px; padding-top:0; color:#333; width: 520px }

 #pagebody a { color:#333; border-bottom:1px dotted #333; font-size:1.4em;}
 #pagebody a { color:#000; border-bottom:1px dotted #333;font-size:1.4em;}
 #pagebody p { line-height:1.5; }
 #pagebody li { padding:8px; }

 #product_table, #product_table select { font-size:10px; }
  #more_details { margin:0; padding:0; }
  #more_details a { display:block; width:100%; background:#000000; color:white; padding:3px; font-weight:bold; }
  #more_details a:hover { background:#C0C0C0; text-decoration:none; }
 .contactform td {color:#333;}

 #pagebody .shoptext{ font-size:110%; color:#333;}

#pagebody form img { border:0; }
#product_menu { width:170px; background:url(template/product_end.gif) bottom #C0C0C0 no-repeat; }
#bottom { border-top:0; height:25px; background-color:#C0C0C0; text-align:center; font-size:11px; color:white; }
#end, #end a { color:#707070; font-size:0.9em; font-weight:normal; }
#end a:hover { color:white; border-color:white; }
#copyright { color:white; }
#menu { background:url(menu_bg_info.jpg) #000000; font-weight:bold; color:white; border-bottom:4px solid white;height:25px;}
#menu ul { padding:2px 0; margin:3px 0; list-style:none; }
#nav { text-align:center; }
#nav li { display:inline; position: relative;  }
#nav li a { width:100%; padding:4px 8px; color:white; }
#nav li a:hover { border:0; color:#d1d1d1; }
#nav li ul { display:none; position:absolute; top:10px; left:0; width:134px; text-align:left; margin-top:3px; margin-left:7px; }
#nav li > ul { top:auto; left:0; margin-top:3px; }
#nav li:hover ul, li.over ul{ display:block; }
#nav li ul a { display:block; width:100%; background:#465EB9; padding:4px; border-top:1px solid #7B8ED6; }
#nav li ul a:hover { background:#A7B9E7; color:#0A1D5C; border-top:1px solid #7B8ED6; }
#nav li ul ul { margin:-22px 0 0 160px; top:20px; }
#nav li:hover ul ul, #nav li.over ul ul { display:none; }
#nav li:hover ul, #nav li li:hover ul, #nav li.over ul, #nav li li.over ul { display:block; left:-4px; }
#nav .nav_parent a { background:url(../template/nav_parent_out.gif) #465EB9 no-repeat right; padding-right:18px; }
#nav .nav_parent a:hover { background:url(../template/nav_parent_over.gif) #465EB9 no-repeat right; }
#nav .nav_child a { background:#465EB9; }
#nav .nav_child a:hover { background:#A7B9E7; }
#nav .nav_parent2 a { background:url(../template/nav_parent2_out.gif) #465EB9 no-repeat right; padding-right:18px; }
#nav .nav_parent2 a:hover { background:url(../template/nav_parent2_over.gif) #A7B9E7 no-repeat right; }
#nav .nav_child2 a { background:#465EB9; }
#nav .nav_child2 a:hover { background:#A7B9E7; }
#nav #active { color:#fff; cursor:default; background:#111; }
#nav .nav_parent #active { color:#A7B9E7; cursor:default; background:url(../template/nav_parent_out.gif) #465EB9 no-repeat right; }
#nav .nav_child #active, #nav .nav_child2 #active, #nav .nav_parent2 #active { background:#465EB9; }
#ie7fix { display:none; }


 #nav2 {margin-bottom: 15px}
 #nav2, #nav ul { /* all lists */
   padding: 0; margin:0; list-style: none; 	line-height: 1; 
   }
   
   #nav2 a {
   display: block; width: 165px;  padding-left:7px; background-color:#C0C0C0; color:#000; font-weight:bold; height:25px ; line-height:22px ; border-bottom:1px dashed white; font-size: 0.9em
   }
  
    #nav2 a:hover {
   background-color:#000; font-weight:bold; color:#fff; text-decoration:none;
   }
   
   #nav2 li { /* all list items */
   float: left; width: 165px; /* width needed or else Opera goes nuts */
   }
   
   #nav2 li ul { /* second-level lists */
   position: absolute; width: 170px ; left: -999em; /* using left instead of display to hide menus because display: none isn't read by screen readers */
   }
   
   #nav2 li ul ul { /* third-and-above-level lists */
   margin: -25px 0 0 170px;
   }
   
   #nav2 li:hover ul ul, #nav2 li.sfhover ul ul {
   left: -999em;
   }
   
   #nav2 li:hover ul, #nav2 li li:hover ul, #nav2 li.sfhover ul, #nav2 li li.sfhover ul { /* lists nested under hovered list items */
   left: auto; margin: -25px 0 0 170px;
   }
  
  #nav2 li ul ul { /* third-and-above-level lists */
  	margin: -1em 0 0 10em;
  }
  
  #nav2 li:hover ul ul, #nav2 li:hover ul ul ul, #nav2 li.sfhover ul ul, #nav2 li.sfhover ul ul ul {
  	left: -999em;
  }
  
  #nav2 li:hover ul, #nav2 li li:hover ul, #nav2 li li li:hover ul, #nav2 li.sfhover ul, #nav2 li li.sfhover ul, #nav2 li li li.sfhover ul { /* lists nested under hovered list items */
  	left: auto;
  }